Subject: Re: Follow-up - Federal revisions?
From: "Rhonda R. Ames" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 11 May 2011 14:19:50 -0400

Mike

I have been out of the office for several days on vacation. I am working on your Federal posters as we speak.

Rhonda
  ----- Original Message ----- 
  From: Mike 
  To: Rhonda Ames 
  Sent: Tuesday, May 10, 2011 4:22 PM
  Subject: Follow-up - Federal revisions?

  Rhonda,
  I wanted to find out if you found any changes for the Federal poster.  The test is scheduled to start June 1st so I need to know asap so that we may have the updated posters in stock.  Let me know either way so we can plan accordingly.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]